using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record DecoTemplateItemRequest(int DecoId, TimeSpan StartTime, TimeSpan EndTime)
{
    public ReplaceDecoTemplateItem ToReplaceItem() => new(DecoId, StartTime, EndTime);
}
